<!doctype html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <title>DTC</title>
  <base href="/">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta http-equiv='cache-control' content='no-cache'>
  <meta http-equiv='expires' content='0'>
  <meta http-equiv='pragma' content='no-cache'>
  <!-- <meta http-equiv="Content-Security-Policy" content="default-src 'self' 'unsafe-eval'; style-src 'self'; script-src-elem 'self' 'unsafe-inline'; img-src 'self' 'unsafe-eval'"> -->
  <script type="text/javascript" asp-src-include="~/inline*.js" asp-append-version="true"></script>
  <script type="text/javascript" asp-src-include="~/polyfills*.js" asp-append-version="true"></script>
  <script type="text/javascript" asp-src-include="~/vendor*.js" asp-append-version="true"></script>
  <script type="text/javascript" asp-src-include="~/main*.js" asp-append-version="true"></script>
  <link rel="icon" type="image/x-icon" href="assets/mobility/images/dtc_logo.ico">
</head>
  <body>
    <app-root>
      <img class="loading" src="assets/img/loader.gif" alt="loader" style=" height: 100px;margin-left: 43%;margin-top: 10%;" />
    </app-root>
  </body>
  <script src="assets/ck-editor/ck-editor.js"></script>
</html>